<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Stats Method (Boolean)
Sequence Class See Also Send Feedback

Return statistical information for this sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public SequenceStats Stats(
    	bool clear
    )

Visual Basic (Declaration)

    Public Function Stats ( _
    	clear As Boolean _
    ) As SequenceStats

Visual C++

    public:
    SequenceStats^ Stats(
    	bool clear
    )

#### Parameters

clear
  Type: System..::.Boolean
  If true, reset statistics.

#### Return Value

Statistical information for this sequence.

# See Also

Sequence Class
Stats Overload
BerkeleyDB Namespace